{
  "name": "glassdoor-scraper",
  "version": "1.0.0",
  "description": "",
  "main": "dist/index.js",
  "scripts": {
    "build": "tsc",
    "start": "node dist/index.js",
    "dev": "ts-node index.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/amqplib": "^0.10.7",
    "amqplib": "^0.10.9",
    "dotenv": "^17.2.3",
    "postgres": "^3.4.7",
    "puppeteer-core": "^24.25.0"
  },
  "devDependencies": {
    "@types/node": "^24.8.1",
    "ts-node": "^10.9.2",
    "typescript": "^5.9.3"
  }
}
